/* ------------------------------------------------------------------------------
     frame
-------------------------------------------------------------------------------*/
.charm-content {
  margin-top: 130px;
}
@media (max-width:1300px) {
  .charm-content {
    margin-top: 9.29vw;
  }
}
@media (max-width:768px) {
  .charm-content {
    margin-top: 9.33vw;
  }
}
.content-wrap2 {
  max-width: 960px;
  margin: auto;
}
.content-wrap2 + .content-wrap2 {
  margin-top: 110px;
}
@media (max-width:768px) {
  .content-wrap2 + .content-wrap2 {
    margin-top: 21.33vw;
  }
}

/* ------------------------------------------------------------------------------
     東麻布商店街の魅力
-------------------------------------------------------------------------------*/
.mainvisual-charm {
  position: relative;
  max-width: 1280px;
  margin: auto;
  padding-top: 90px;
  text-align: right;
}
@media (max-width:768px) {
  .mainvisual-charm {
    padding-top: 0;
  }
}
.mainvisual-charm img {
  border-radius: 10px;
}
.charm-ttl-wrap {
  float: none;
  display: inline-block;
  margin: 0;
  padding: 20px 40px;
  background: #fff;
  border-radius: 10px 0 0 0;
  font-weight: bold;
  text-align: center;
  transform: translateX(0) translateY(-50%);
}
@media (max-width:1350px) {
  .charm-ttl-wrap {
    padding: 1.43vw 2.86vw;
  }
}
@media (max-width:768px) {
  .charm-ttl-wrap {
    float: none;
    display: inline-block;
    width: auto;
    margin: 0;
    padding: 4.53vw 2.67vw 0;
    background: #fff;
    border-radius: 10px 0 0 0;
    font-weight: bold;
    text-align: center;
    transform: translateX(1px) translateY(-99%);
  }
}
@media (min-width:769px) {
  .charm-lead {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: -5.14vw;
    text-align: left;
  }
}
@media (min-width:1000px) {
  .charm-lead {
    display: flex;
    align-items: flex-end;
    margin-top: -5.14vw;
    text-align: left;
  }
}
@media (min-width:1351px) {
  .charm-lead {
    display: flex;
    align-items: flex-end;
    margin-top: -100px;
    padding-left: 60px;
    text-align: left;
  }
}
@media (max-width:768px) {
  .charm-lead {
    margin-top: -16vw;
  }
}
@media (max-width:480px) {
  .charm-lead {
    margin-top: -18vw;
  }
}
.charm-lead-txt-main {
  font-size: 50px;
  font-weight: 500;
  line-height: 1.4;
}
@media (min-width:769px) {
  .charm-lead-txt-main {
    width: 48.65%;
  }
}
@media (max-width:1320px) {
  .charm-lead-txt-main {
    font-size: 3.57vw;
  }
}
@media (max-width:768px) {
  .charm-lead-txt-main {
    display: none;
  }
}
.charm-lead-txt-main-marker {
  background:linear-gradient(transparent 80%, #97d2af 20%);
}
@media (min-width:1351px) {
  .charm-lead-txt-main-sub {
    padding-bottom: 10px;
    font-size: 16px;
    padding-right: 40px;
  }
}
@media (min-width:769px) {
  .charm-lead-txt-main-sub {
    padding-bottom: 0.71vw;
  }
}
@media (max-width:1350px) {
  .charm-lead-txt-main-sub {
    width: 50.85%;
    font-size: 14px;
  }
}
@media (max-width:768px) {
  .charm-lead-txt-main-sub {
    width: 100%;
    font-size: 3.73vw;
    text-align: left;
    line-height: 1.85;
  }
}
.charm-lead-txt-main-sp {
  padding-top: 24vw;
  margin-bottom: 8.67vw;
  font-size: 7vw;
  text-align: center;
  line-height: 1.4;
}
@media (min-width:769px) {
  .charm-lead-txt-main-sp {
    display: none;
  }
}
.charm-lead-txt-main-inner {
  display: inline-block;
  text-align: left;
}

/* ------------------------------------------------------------------------------
     東麻布商店街の今昔
-------------------------------------------------------------------------------*/
.charm-content-ttl {
  padding-bottom: 10px;
  font-size: 28px;
  font-weight: bold;
}
@media (max-width:768px) {
  .charm-content-ttl {
    padding-bottom: 0;
    font-size: 5.07vw;
  }
}
.charm-content-ttl > span {
  padding-bottom: 10px;
  border-bottom: 5px solid #2fa65f;
}
@media (max-width:768px) {
  .charm-content-ttl > span {
    display: block;
    padding-bottom: 2.33vw;
    border-bottom: 5px solid #2fa65f;
  }
}
.charm-content-txt {
  margin-top: 45px;
  line-height: 1.8;
}
@media (max-width:768px) {
  .charm-content-txt {
    margin-top: 6vw;
  }
}
.charm-content-txt img {
  border-radius: 10px;
}
@media (max-width:768px) {
  .charm-content-txt img {
    border-radius: 1.33vw;
  }
}
.charm-content-column {
  display: flex;
  justify-content: space-between;
}
.charm-content-column > .charm-content-txt {
  width: 49%;
}

/* ------------------------------------------------------------------------------
     東麻布商店街会長
-------------------------------------------------------------------------------*/
.charm-chairman {
  position: relative;
  max-width: 100%;
  margin-top: 160px;
}
@media (max-width:768px) {
  .charm-chairman {
    margin-top: 74.67vw;
  }
}
.chairman-box {
  position: relative;
  max-width: 1280px;
  margin: auto;
  padding: 60px 270px 60px 60px;
}
@media (max-width:768px) {
  .chairman-box {
    padding: 30.67vw 8vw 13.33vw;
  }
}
.chairman-ttl {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.6;
}
@media (max-width:768px) {
  .chairman-ttl {
    font-size: 5.53vw;
  }
}
.chairman-name {
  margin-top: 10px;
  font-size: 14px;
}
@media (max-width:768px) {
  .chairman-name {
    margin-top: 2.67vw;
    font-size: 3.2vw;
  }
}
.chairman-txt {
  margin-top: 40px;
}
@media (max-width:1080px) {
  .chairman-txt {
    margin-right: -210px;
  }
}
@media (max-width:768px) {
  .chairman-txt {
    margin-top: 5.33vw;
    margin-right: 0;
    line-height: 1.85;
  }
}
.chairman-img {
  position: absolute;
  top: -78px;
  right: -20px;
  width: 30%;
  height: 360px;
}
@media (max-width:2000px) {
  .chairman-img {
    width: 20%;
  }
}
@media (max-width:1300px) {
  .chairman-img {
    top: -5.57vw;
    right: -20px;
    width: 22.57vw;
    height: 25.71vw;
  }
}
@media (max-width:768px) {
  .chairman-img {
    top: -59.33vw;
    right: -5.33vw;
    width: 69.33vw;
    height: 80vw;
  }
}
.chairman-img img {
  width: 100%;
  max-height: 100%;
  border-radius: 10px 0 0 10px;
  object-fit: cover;
}

/* ------------------------------------------------------------------------------
     東麻布商店街 周辺スナップ
-------------------------------------------------------------------------------*/
.charm-snap-ttl {
  position: relative;
  padding-top: 75px;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}
@media (max-width:768px) {
  .charm-snap-ttl {
    padding-top: 15.33vw;
    font-size: 4.53vw;
  }
}
.charm-snap-ttl::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0; right: 0;
  display: block;
  width: 64px;
  height: 55px;
  margin: auto;
  background: url(../images/icon_camera.png);
  background-size: contain;
}
@media (max-width:768px) {
  .charm-snap-ttl::before {
    width: 14.13vw;
    height: 12.13vw;
  }
}
.snap {
  max-width: 960px;
  margin: 50px auto 0;
  background: url(../images/charm_img_bg.png) repeat-y left 0px top 30px;
}
@media (max-width:768px) {
  .snap {
    margin: 14.67vw 0 0 2vw;
    background: url(../images/charm_img_bg.png) repeat-y left 0px top 5.33vw;
  }
}
.snap-inner {
  position: relative;
  top: -30px;
  padding-left: 80px;
  padding-bottom: 70px;
}
@media (max-width:768px) {
  .snap-inner {
    top: -5.33vw;
    padding-left: 7.6vw;
    padding-bottom: 10.67vw;
  }
}
.snap-inner::before {
  content: "";
  position: absolute;
  top: 12px;
  left: -12px;
  display: block;
  width: 24px;
  height: 24px;
  background: #2fa65f;
  border-radius: 50%;
}
@media (max-width:768px) {
  .snap-inner::before {
    top: 2.3vw;
    left: -2.2vw;
    width: 4.67vw;
    height: 4.67vw;
  }
}
.snap-ttl {
  font-size: 30px;
}
@media (max-width:768px) {
  .snap-ttl {
    font-size: 6.13vw;
  }
}
@media (min-width:769px) {
  .snap-column {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 20px;
  }
}
@media (max-width:768px) {
  .snap-column {
    margin-top: 5.33vw;
  }
}
@media (min-width:769px) {
  .snap-img {
    width: 55.81%;
  }
}
.snap-img img {
  border-radius: 10px;
}
@media (max-width:768px) {
  .snap-img img {
    border-radius: 1.33vw;
  }
}
@media (min-width:769px) {
  .snap-txt {
    width: 40.12%;
    font-size: 14px;
    line-height: 1.8;
  }
}
@media (max-width:768px) {
  .snap-txt {
    margin-top: 3.73vw;
    font-size: 3.2vw;
    line-height: 1.75;
  }
}

/* ------------------------------------------------------------------------------
     アクセス
-------------------------------------------------------------------------------*/
.access {
  margin-top: 0;
}
